Web Home
Getting Started
Manual
Quick Reference
Language Reference
Function Reference
I/O Reference

Language Reference Starting and Quitting Yorick Getting Help Error Recovery Array Data Types Constants Defining Variables Arithmetic and Comparison Operators Logical Operators Creating Arrays Indexing Arrays Array Conformability Rules Calling Functions Defining Functions Variable Scope Returning from Functions Compound Statements Conditional Execution Loops Function Reference I/O Reference | # Yorick Language Reference ## Starting and Quitting Yorick To enter Yorick, just type its name: `yorick`
normal Yorick prompt | `>`
prompt for continued line | `cont>`
prompt for continued string | `quot>`
prompt for continued comment | `comm>`
prompt in debug mode | `dbug>`
`quit` close all open files and exit Yorick